package com.hithomelabs.princeton1.common;

public class Orange {
    private int size;

    public Orange(int size) {
        this.size = size;
    }

    @Override
    public String toString() {
        return "An orange of size " + size;
    }
}
